Package com.orbbec.obsensor

## Interface PlaybackCallback

    public interface PlaybackCallback

Data frame playback callback interface

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPlayback​(Frame frame)` Data frame playback callback

### Method Detail

#### onPlayback

    void onPlayback​(Frame frame)

Data frame playback callback

Parameters:
  `frame` - Data Frame